.whySpainEcoMarket .page-container-boxed {
  position: relative;
  margin-top: 250px;
}
.whySpainEcoMarket .page-container-boxed .row {
  position: relative;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  border-collapse: separate;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr th {
  border-bottom: 2px solid #D5190E;
  text-align: right;
  color: #D5190E;
  padding-bottom: 5px;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr td {
  text-align: right;
  border-bottom: 1px solid #D0D0D0;
  color: #6A7175;
  padding: 7px 0;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr td.text-align-left {
  text-align: left;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr td.text-align-right {
  text-align: right;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr th:first-child,
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr td:first-child {
  text-align: left;
  padding-left: 5px;
}
.col-2-7.row.input-block.col-md-sm-fullwidth.common-top-margin-xlarger table tr.dark-background {
  background: #f2f2f2;
}
.row.common-bot-padding-xlarger.light-gray-5-border-bottom .title-2 b {
  color: #000;
}
